body,
input,
select,
textarea {
color:#000;
font-family:"franklin-gothic-urw-1", "franklin-gothic-urw-2", "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
font-style:normal;
}

.left { text-align:left; }
.right { text-align:right; }
.fl-left, .fl-right { display:inline; }
.fl-left { float:left; }
.fl-right { float:right; }